tomcat-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Wendy Smoak <j...@wendysmoak.com>
Subject Re: Tomcat + HP-UX = NoSuchMethodError java.lang.String.contains(Ljava/lang/String;)
Date Fri, 03 Jun 2005 16:41:14 GMT
From: "QM" <qm300@brandxdev.net>

> On Thu, Jun 02, 2005 at 05:37:23PM -0700, Wendy Smoak wrote:
> : > Any idea why String.contains(String) wouldn't work within Tomcat 4.1
on
> : > HP-UX and Java 1.5?
>
> Doesn't Tomcat 4.1 even support JDK 1.5?

Tomcat 4.1 works fine under JDK 1.5 on Windows 2000... I see that Tomcat 5.5
requires Java 1.5 by default, but that's the only restriction I've seen.

> Are you using 1.5 to build, run, or both?

Both... but Sun's version on Windows to build, and HP's on HP-UX to run.

-- 
Wendy Smoak


---------------------------------------------------------------------
To unsubscribe, e-mail: tomcat-user-unsubscribe@jakarta.apache.org
For additional commands, e-mail: tomcat-user-help@jakarta.apache.org


Mime
View raw message